<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16086"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="ScheduleItemTableViewCell" rowHeight="136" id="Q6T-DC-pID" customClass="ScheduleItemTableViewCell" customModule="Pattern" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="136"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Q6T-DC-pID" id="oFY-zq-OnM">
                <rect key="frame" x="0.0" y="0.0" width="414" height="136"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="l84-4s-aHR">
                        <rect key="frame" x="20" y="15" width="374" height="106"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gze-ix-0e6">
                                <rect key="frame" x="0.0" y="0.0" width="374" height="23"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="19"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="T6E-0M-q57">
                                <rect key="frame" x="0.0" y="38" width="374" height="32.5"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="C4n-Rc-Knm">
                                <rect key="frame" x="0.0" y="85.5" width="374" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="l84-4s-aHR" firstAttribute="leading" secondItem="oFY-zq-OnM" secondAttribute="leading" constant="20" id="DfT-GT-ZHb"/>
                    <constraint firstItem="l84-4s-aHR" firstAttribute="top" secondItem="oFY-zq-OnM" secondAttribute="top" constant="15" id="IJ0-5O-Fe7"/>
                    <constraint firstAttribute="trailing" secondItem="l84-4s-aHR" secondAttribute="trailing" constant="20" id="KmA-dx-kNs"/>
                    <constraint firstAttribute="bottom" secondItem="l84-4s-aHR" secondAttribute="bottom" constant="15" id="sE7-x5-GBf"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="dayLabel" destination="gze-ix-0e6" id="aAL-KR-lGh"/>
                <outlet property="timeLabel" destination="C4n-Rc-Knm" id="F40-DQ-Ylo"/>
                <outlet property="titleLabel" destination="T6E-0M-q57" id="nMI-49-WVq"/>
            </connections>
            <point key="canvasLocation" x="217.39130434782609" y="403.125"/>
        </tableViewCell>
    </objects>
</document>
